Bug 49801 - Installiaton crashes right after finishing loop systems
Installiaton crashes right after finishing loop systems
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-23 22:15 EDT by Need Real Name
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-23 22:48:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-07-23 22:15:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows 98; TALinternet)

Description of problem:
When i install Redhat 7 partitionless installation it crashes after it 
finished making loop system

How reproducible:
Always

Steps to Reproduce:
1.setup
2.install
3.
	

Actual Results:  anaconda came up with some errors

Expected Results:  keep on installing!

Additional info:

Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1480, in 
doInstall
    if self.method.systemMounted (self.fstab, self.instPath, 
self.hdList.selected()):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/image.py", line 46, in 
systemMounted
    self.loopbackFile = mntPoint + fstab.filesystemSpace(mntPoint)[0][0] + 
\
IndexError: list index out of range

Local variables in innermost frame:
fstab: <fstab.GuiFstab instance at 84b9a10>
mntPoint: /mnt/sysimage
selected: [ImageMagick, LPRng, MAKEDEV, Mesa, Mesa-devel, ORBit, ORBit-
devel, SDL, SysVinit, XFree86, XFree86-75dpi-fonts, XFree86-devel, XFree86-
libs, XFree86-tools, XFree86-twm, XFree86-xdm, XFree86-xfs, Xaw3d, Xaw3d-
devel, Xconfigurator, anacron, apmd, arpwatch, ash, aspell, at, audiofile, 
audiofile-devel, aumix, authconfig, autoconf, automake, awesfx, 
basesystem, bash, bc, bdflush, bind-utils, binutils, bison, bug-buddy, 
byacc, bzip2, bzip2-devel, cdda2wav, cdecl, cdp, cdparanoia, cdrecord, 
chkconfig, chkfontpath, compat-libstdc++, console-tools, control-center, 
control-center-devel, control-panel, cpio, cpp, cproto, cracklib, cracklib-
dicts, crontabs, ctags, cvs, cyrus-sasl, db1, db1-devel, db2, db3, desktop-
backgrounds, dev, dev86, dhcpcd, dia, dialog, diffstat, diffutils, dip, 
docbook, dosfstools, dump, e2fsprogs, ed, ee, eject, elm, emacs, emacs-
X11, emacs-nox, esound, esound-devel, exmh, expe
Comment 1 Matt Wilson 2001-07-23 22:48:43 EDT
please attach the /etc/fstab from your installation.
Comment 2 Brent Fox 2001-08-10 11:15:26 EDT
Closing due to inactivity. Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.